Fetch the stored fundraising fit profile
curl --request GET \
--url https://lite.gravitygtm.com/api/v1/fundraising/profile \
--header 'Authorization: Bearer <token>'import requests
url = "https://lite.gravitygtm.com/api/v1/fundraising/profile"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://lite.gravitygtm.com/api/v1/fundraising/profile', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"raise_type": "startup_equity",
"stage": "pre-seed",
"round_size_usd": 123,
"sector_tags": [],
"icp_description": "<string>",
"growth_metrics": {
"arr_usd": 1,
"growth_rate_pct": 123,
"team_size": 1
},
"notable_investors": [],
"raise_goals": "<string>",
"known_competitors": [],
"founder_linkedin_url": "<string>",
"company_linkedin_url": "<string>",
"geography": "<string>",
"geography_weight": "preferred",
"monitoring_opt_in": false,
"lookalike_monitoring_opt_in": false,
"founder_name": "<string>",
"company_name": "<string>",
"calendar_link": "<string>"
}{
"error": "unauthorized",
"message": "<string>",
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"credits_remaining": 123,
"refund_issue": true
}{
"error": "unauthorized",
"message": "<string>",
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"credits_remaining": 123,
"refund_issue": true
}fundraising
Fetch the stored fundraising fit profile
Free — not billed, not authenticated via the meter() pipeline’s rate-limit/credit steps beyond the standard Bearer key check.
GET
/
v1
/
fundraising
/
profile
Fetch the stored fundraising fit profile
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 -- the stored profile.
- Option 1
- Option 2
Available options:
startup_equity Available options:
pre-seed, seed, series-a, series-b, series-c-plus Minimum string length:
1Minimum string length:
1Show child attributes
Show child attributes
Minimum string length:
1Minimum string length:
1Minimum string length:
1Minimum string length:
1Available options:
strict, preferred, loose Minimum string length:
1Minimum string length:
1